@charset "utf-8";



/* 設定上書き
-----------------------------------------------------------------------------------------*/



/* トップページ
-----------------------------------------------------------------------------------------*/
article#c_main p.main_image {
	margin: 0 0 60px 0;
	padding: 0;

	width:100%;

	text-align:center;
}
article#c_main p.main_image img {
	display:inline;
}

article#c_main .topics {
	margin: 0 0 60px 0;
	padding: 0;

	width:100%;
}
article#c_main .topics h1 {
	border-bottom: 1px solid #B9B9C8;

	margin: 0;
	padding: 0 0 4px 2px;

	font-size:1.6em;
	color:#3C424A;
	line-height: 120%;
	text-align : left;
	font-weight:normal;
}
article#c_main .topics .go_list {
	margin: -30px 0 30px 0;
	padding: 0;

	font-size:0.9em;
	color:#000000;
	line-height: 120%;
	text-align : right;
}
article#c_main .topics .go_list a {
	background: url(go_list.gif) center left no-repeat;

	padding: 0 0 0 30px;

	color:#3A59A3;
	text-decoration:none;
	font-weight:bold;
}
article#c_main .topics .go_list a:hover {
	text-decoration:underline;
}
article#c_main .topics > ul {
	margin: 0;
	padding: 0;

	list-style:none;
}
article#c_main .topics > ul > li {
	border-bottom: 1px dotted #D8D8D8;
	background: url(../images/delta01.png) 12px 4px no-repeat;

	margin: 12px 0 0 0;
	padding: 0 12px 12px 28px;

	font-size:1.0em;
	color:#646473;
	line-height: 120%;
	text-align : left;
}
article#c_main .topics > ul > li span {
	font-size:0.8em;
}
article#c_main .topics > ul > li > ul {
	display: inline;
	margin: 0 0 0 16px;
	padding: 0;

	font-size:0.8em;
}
article#c_main .topics > ul > li > ul > li {
	display: inline;
	margin: 0;
	padding: 0;
}
article#c_main .topics > ul > li > ul > li a {
	background:#9797A6;

	margin: 0;
	padding: 2px 4px;
	color:#ffffff;
	text-decoration:none;
}
article#c_main .topics > ul > li > ul > li a:hover {
	background:#666666;
}

article#c_main .icons {
	margin: 0 0 60px 0;
	padding: 0;

	width:100%;
}

article#c_main .icons ul {
	margin: 0;
	padding: 0;

	list-style:none;
}
article#c_main .icons ul:after {
	content : "";
	display : block;
	height : 0;
	clear : both;
}
article#c_main .icons ul li {
	margin: 0 0 12px 0;
	padding: 0;

	width:370px;
}
.sp article#c_main .icons ul li {
	width:49%;
}
article#c_main .icons ul li.li01 {
	background: url(icon01.jpg) right 16px top 16px no-repeat;
	float:left;
}
article#c_main .icons ul li.li02 {
	background: url(icon02.jpg) right 16px top 16px no-repeat;
	float:right;
}
article#c_main .icons ul li.li03 {
	background: url(icon03.jpg) right 16px top 16px no-repeat;
	float:left;
}
article#c_main .icons ul li.li04 {
	background: url(icon04.jpg) right 16px top 16px no-repeat;
	float:right;
}
article#c_main .icons ul li.li05 {
	background: url(icon05.jpg) right 16px top 16px no-repeat;
	float:left;
}
article#c_main .icons ul li.li06 {
	background: url(icon06.jpg) right 16px top 16px no-repeat;
	float:right;
}
article#c_main .icons ul li a {
	display : block;
	border:1px solid #B9B9C8;
	padding: 2px;
	text-decoration:none;
}
article#c_main .icons ul li a:hover {
	border:3px solid #2A81C4;
	padding: 0;
}
article#c_main .icons ul li dl {
	margin: 0;
	padding: 16px;
}
.sp article#c_main .icons ul li dl {
	padding: 16px 4px 4px 4px;
}
article#c_main .icons ul li dl dt {
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
		white 1px -1px 0px, white -1px -1px 0px;

	margin: 0;
	padding: 0 0 10px 0;

	font-size:1.1em;
	color:#3C424A;
	line-height: 120%;
	text-align : left;
	font-weight:bold;
}
article#c_main .icons ul li dl dt span {
	display : block;

	margin: 0;
	padding: 0;

	font-size:0.7em;
	color:#888888;
	font-weight:normal;
}
article#c_main .icons ul li dl dd {
	margin: 0;
	padding: 0;

	font-size:0.8em;
	color:#3C424A;
	line-height: 140%;
	text-align : left;
}
.sp article#c_main .icons ul li dl dt {
	font-size:0.8em;
}
.sp article#c_main .icons ul li dl dd {
	font-size:0.8em;
}
